<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>437</hymn_number>
<title>Tüm Övgülerim Sana TY437</title>
<author>Carl Tuttle</author>
<lyrics>[V1]
.    G  D        Em
 Tüm övgülerim Sana,
.    Am    C    D
 tüm görkem adına,
.       G      D   Em
 Sen ki her şeyi yaratan,
.    Am    C     D
 yücelikler Kralısın!

[C1]
.       C   Em
   Sana taparım,
.        Am  Em
   Ömrümü adarım,
.       C Am       D  C D
   Önünde  diz çökerim.
.       C   Em
   Sana taparım,
.        Am  Em
   Ömrümü adarım,
.       Am C        D  C D
   Önünde   diz çökerim.

[V2]
.     G       D    Em
 En derin ihtiyaçlarıma
.     Am C      D
 Ruhunla  erişirsin,
.       G    D    Em
 Ellerimi Sana kaldırıp
.     Am     C   D
 Merhamet içerim!

[V3]
.          G     D    Em
 Tutsak eden zincirlerimi
.      Am   C    D
 Kırıp özgür kıldın,
.      G     D   Em
 Sonsuzlara dek adını
.  Am  C   D
 Yücelteceğim!</lyrics>
</song>